#map {
    width: 60%;
    height: 450px;
    margin: 0 auto;
    border-radius:25px;
    margin-bottom: 3%;
}
/*CONTENEDOR FLAGS PROFILE*/
div#container_flags_field_users {
    display: flex;
    margin-bottom: 3%;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
/*TITLE FLAGS PROFILE*/
h4#user_total {
    display: inline-flex;
    padding: 3px;
    transform: translate(-1%, -5%);
    font-size: 17px;
    font-weight: normal;
}
.flag-container_users_field {
    margin-left: 1%;
}
img#img_container_users_field {
    width: 32px;
}
div#container{
    margin: 0 auto;
}
.block_ideal_users_map #container_total_users {
    position: relative;
    display: inline-flex;
    font-size: initial;
}
a#total_users{
    font-size: medium;
}
img#user_img {
    position: relative;
    transform: translateY(-10%);
    padding: 1%;
}
.flag-container{
    display: contents;
}

.section_flags{
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    margin-top: 10px;
    flex-direction: column;
}

img#img_flag{
    padding: 8px;
}

img#earth_img{
    margin:0 auto;
}

@media (max-width: 768px) {
    #map {
        width: 100%;
        height: 427px;
        display: flex !important;

    }
    .block_ideal_users_map {
        display: flex;
        align-items: stretch;
    }

}